.card {
  display: flex;
  border-radius: var(--card-corner-radius, 1.25rem);
  border: 2px solid var(--Hint-Foreground, rgba(0, 0, 0, 0.05));
  background: var(--Hint-Foreground, rgba(0, 0, 0, 0.05));
  overflow: hidden;
}

.text-container,
.icon-container {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0.25rem;
}

.text-container {
  padding: 0.25rem 0.75rem;
  align-items: flex-end;
}

.text {
  color: var(--main-foreground);
  text-align: center;
  font-size: 0.9375rem;
  font-weight: 400;
}

.icon-container {
  padding: 0.25rem 0.75rem;
  flex-direction: column;
  background: #f8f8f8;
  align-self: stretch;
}

.icon {
  width: 3rem;
  height: 1.0625rem;
}
